{
  "verseBefore": "Dih, Pitrai ãn trôh pãq khrah pỗc huãl; dơgrữq mơta ròq tơlàq bôh Pitrai, sì gãm dơgrữq mơnuĩh song tlỡuq Pitrai. Sì dơgrữq apõc pơtiàt pãq dlòc tơnãh ròq sia chõq kơyua mưng Pitrai. Iỡuq yơu nữn, Am-men. ",
  "verseAfter": "Dih, Pitrai ãn trôh pãq khrah dơgrữq pỗc huãl; dơgrữq mơta ròq tơlàq bôh Pitrai, sì gãm dơgrữq mơnuĩh song tlỡuq Pitrai. Sì dơgrữq apõc pơtiàt pãq dlòc tơnãh ròq sia chõq kơyua mưng Pitrai. Iỡuq yơu nữn, Am-men. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-09-06T07:59:13.788Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
